


/* Updated 2022-03-28 0105 UTC */


h1{
   font-family: "Liberation Serif"; 
   font-size: 3em;
   color: Offwhite;
   font-weight: normal;
   align-content: center;
   text-align: center;
   font-style: italic
}
h2{
   font-family: Arial, Helvetica, sans-serif; 
   padding-left: 2em;
   color: navy;
   font-weight: normal;
}

h3{
   font-family: Arial, Helvetica, sans-serif; 
   margin: 1.7rem;
   color: navy;
   font-weight: 200;
}

h4{
   font-family: Arial, Helvetica, sans-serif; 
   margin: 1.4rem;
  color: navy;
  font-weight: 200;
}

h5{
   font-family: Arial, Helvetica, sans-serif; 
   margin: .8rem;
  color:  navy;
  font-weight: 200;
}

h6{
   font-family: Arial, Helvetica, sans-serif; 
   margin: .6rem;
  color: navy;
  font-weight: 200;
}

.title{
   font-family: Arial; 
   text-align: center;
   margin: auto;
   color:  navy;
   font-weight: normal;
}

p{
   font-family: Arial; 
   /*margin: 1vw, 2vw, 3vw, 5rem;*/
   color: navy;
   font-weight: normal;
   padding-left: 2vw;
}